/* Japanese localized versions of strings used by the Mac OS X front end. */
/* $XFree86: $ */

/* Title of alert panel */
"Quit X server?" = "X サーバーを終了しますか？";

/* Text of alert panel */
"Quitting the X server will terminate any running X Window System programs." = "全ての X Window System プログラムを終了し，X サーバーを終了します。";

/* Quit */
"Quit" = "終了";

/* Cancel */
"Cancel" = "キャンセル";

/* Default keymapping file */
"USA.keymapping" = "Japanese.keymapping";

/* Default switch string */
"Cmd-Opt-a" = "Cmd-Opt-a";

/* Button title when changing switch key */
"Press key" = "キーを押して下さい";
